Subject: depressed borders

From: Dominik Vogt <[email-masked]>
Date: Sun, 21 Mar 1999 23:00:03 +0100

----- Forwarded message from Matthias Clasen <[email-masked]> -----

Date: Tue, 19 Jan 1999 00:04:19 +0100
X-Authentication-Warning: peano.mathematik.uni-freiburg.de: clasen set sender to [email-masked] using -f
From: Matthias Clasen <[email-masked]>
To: [email-masked]
Subject: depressed borders
Precedence: list
X-Majordomo: 1.94.jlt7

I just noticed the follwoing: the window borders do
not change their appearance upon buttonpress, unless
I disable the MWMButtons style. But I'd like
to have both. Is this a bug or a feature ? The 
relevant code is in borders.c, line 440, but I
didn't have time to figure out how to correct it.

-- 
Matthias Clasen, 
Tel. 0761/203-5606
Email: [email-masked]
Mathematisches Institut, Albert-Ludwigs-Universitaet Freiburg
--
Visit the official FVWM web page at <URL:http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].

----- End forwarded message -----

Bye

Dominik

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]